.topbar-profile>div>div>div.ant-drawer-body {
    padding: 6px;
}

.mobile-nav>div>div>div.ant-drawer-body {
    padding: 6px;
}

#topbar-game-content>nz-card {
    background-color: rgba(255, 255, 255, 0.7);
    color: black;
    border: 1px solid #f0f0f0;
    margin: 5px;
    text-align: center;
}

#topbar-game-content > nz-card > div {
    padding: 6px;
}
.selectCountry{
    width: 80%;
    border-radius: 7px;
    background:#ffffffd4
}
a{
    color:black;
}
